@charset "UTF-8";
/************************************************************
 * UTF-8で保存してください。
 ************************************************************/
 
/* CSS初期化のスタイルを記載 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3","HIragino Kaku Gothic Pro W3","HIragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック", "MS P Gothic",sans-serif;
}
section, article, aside, hgroup, header, footer, nav, dialog, figure, figcaption {
	display: block;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 1;
}
#proContents {
	width:auto !important;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus { /* remember to define focus styles! */
	outline: 0;
}
ins { /* remember to highlight inserts somehow! */
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table { /* markup tables with 'cellspacing="0"' */
	border-collapse: collapse;
	border-spacing: 0;
}
main p, main li, main dt, main dd, main th, main td {
	font-size: 1.4rem;
	line-height: 1.6;
}



/* Clearfix */
.clr {
	/zoom : 1;
}
.clr:after {
	content : '';
	display : block;
	clear : both;
	height:0;
}

/*alphaover*/
.alphaOver a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha( opacity=70 )";
}


a:hover {
	text-decoration: none;
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#head {
	width: 100%;
	background: #FFFFFF;
	/*boeder: 2px solid #000;*/
	height: 153px;
	border-top: 1px solid #40bcf3;
}
#head .inner	{
	width:980px;
	margin:0 auto;
}
#proContents h1 {
	width: 980px;
	margin: 15px auto;
}
#proContents .btn	{
	width:231px;
	float:right;
}
#proContents .btn ul {
	margin-top:10px;
}
#proContents .btn li {
	margin-bottom:5px;
}
.contents {
	width:980px;
	
	margin-right: auto;
	margin-left: auto;
}
/*-----------------------------
    #contentsWrap
------------------------------*/
#contentsWrap {
	background: url(../images/mvbg.png) repeat-x center top;
	border-top: solid #00adef 2px;
	overflow: hidden;
	/*height: 1520px;*/
	background-color: #0168b7;		/*		メイン背景色		*/
}
#contentsWrap .main{
	background: url(../images/mv.jpg) no-repeat center top;
	width: 100%;
	margin: 0 auto;
	/*height: 1520px;*/
	/*height: 1610px;*/
}
#contentsWrap .main h2{ text-align:center; padding-top:45px;}
#contentsWrap .main h3{ text-align:center; padding-top:540px;} 		/*	メイン部分の価格表記	*/
#contentsWrap .btn,
#contentsWrap2 .btn	{
	width:100%;
	float:none;
	text-align:center;
	padding-top:30px;
	padding-bottom: 30px;		/*	メインボタン下スペース	*/
}
/*-----------------------------
    #contentsWrap2
------------------------------*/
#contentsWrap2 {
	overflow: hidden;
}
#contentsWrap2 .contents .detail li {
	padding-bottom:50px;
	padding-top:50px;
	text-align:center;
	width:100%;
}
#contentsWrap2 .contents .detail li:first-child {
	border-top:none;
}
.detail #detailVoxy{
	background: url(../images/bg05.png) repeat-x;
	background-position: top center;
	background-color: #b1d9f3;
	/*height: 1104px;*/
	padding-top: 75px;
}
.detail #Harrir{
	background: url(../images/bg01.png) repeat-x;
	background-position: top center;
	background-color: #f1f1f1;
	/*height: 1014px;*/
	padding-top: 75px;
	border-top:solid 4px #1d95e2;
	
}
.detail #detailPrius{
	background: url(../images/bg02.png) repeat-x;
	background-position: top center;
	background-color: #b1d9f3;
	/*height:1034px;*/
	padding-top: 50px;
	border-top:solid 4px #1d95e2;
}
.detail #detailHiace{
	background: url(../images/bg03.png) repeat-x;
	background-position: top center;
	background-color: #f1f1f1;
	/*height:1150px;*/
	padding-top: 75px;
	border-top:solid 4px #1d95e2;
}
/*	-----------------　軽自動車　------------------	*/
.detail #kei{
	background: url(../images/bg_kei.png) repeat-x;
	background-position: top center;
	background-color: #006ebd;
	border-top:solid 4px #1d95e2;
	padding-top: 60px;
	padding-bottom: 10px;
}
.detail #custom{
	background: url(../images/bg04.png) repeat-x;
	/*height:787px;*/
	/*border-top:solid 4px #1d95e2;*/
}
.detail #custom div.contents{
	/*height: 740px;*/
	padding-top:47px;
	background: url(../images/bg04_02.png) no-repeat center top;
}

/*		リリース詳細		*/
#contentsWrap2 .contents .releaseArea{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#contentsWrap2 .contents .descriptionTtl {
	padding: 16px 0;
	border: solid 1px #b26e0a;
	margin-top: 50px;
	text-align: center;
}
#contentsWrap2 .contents .description {
	padding:22px;
	border:solid 1px #b26e0a;
	border-top:none;
}
#contentsWrap2 .contents .description p{ line-height:150% !important;}
#contentsWrap2 .contents .banner01 {
	margin-top:70px;
	margin-bottom: 20px;
	margin-left: 10px;
	
}
#contentsWrap2 .contents .arrow {
	margin-bottom: 50px;
	text-align: center;
	margin-top: 60px;
}

#contentsWrap2 .contents .carList {
	margin-bottom: 80px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#contentsWrap2 .contents .carList li {
	margin-top:30px;
}
#contentsWrap2 .contents .carList li:first-child {
	margin-top:0;
}

#contentsWrap2 div.shops {
	width: 960px;
	margin: 0 auto;
}


#contentsWrap2 div.shops h3 {
	padding-bottom: 30px;
}


#contentsWrap2 div.shops ul {
	margin: -50px 0 80px;
}

#contentsWrap2 div.shops li {
	width:300px;
	float:left;
	margin: 50px 30px 0 0;
}


/*-----------------------------	

    page_top
------------------------------*/
.page_top {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 50px;
	text-align: right;
}

.page_top a{
	color: #000;
	text-decoration: underline;
	-moz-opacity: 1;
	opacity: 1;
}
